#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-J7v4ID5oW4NGUSQ6KqPS1k
key:                  wai-websockets-3.0.1.2-J7v4ID5oW4NGUSQ6KqPS1k
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  54e7b4032e28c9039b85f11398b9998d
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-websockets
hs-libraries:         HSwai-websockets-3.0.1.2-J7v4ID5oW4NGUSQ6KqPS1k
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    case-insensitive-1.2.1.0-C4WS5yOTGalFWNdRHukHW1
    http-types-0.12.4-3xlSAdS4PwI9N6oPm4rFcU
    network-3.1.4.0-KDvUj5yehXe5551PZCouYJ transformers-0.5.6.2
    wai-3.2.4-DsxHQYwL4KLDRGHAeWUVZN
    websockets-0.12.7.3-83F13GfAYCTKaftYiMXY79

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

